#government-menu span.mobile-click-trigger {
	display:none;	
}

#themesBlock #government-menu menu.horizontalMenu h2, 
.themes .horizontalMenu h2  {
	display:none;	
}

.themes .horizontalMenu.mobile {
	display:block;
}

#flyouts {
	width:960px;
	margin:0 auto;
	position:relative;
	height:0px;
	overflow:visible;
	z-index:100;
}

div.flyout {
	background: url('/images/menu/menu-bg.png') no-repeat -46px 0 #EFEFEF;
	display:none;
	margin: 0 auto;
    padding: 0;
    width: 736px;
	height:267px;
	left:225px;
	position:absolute;
	top:0;
	overflow:visible;
	z-index:101;
	box-shadow: 0 10px 30px #333;
	/* Has to be here to render PIE properly in IE */
    behavior: url('/csspie/PIE.htc');
}

    div.flyout h2 {
        height: 24px;
        padding: 10px 0;
        padding-left: 237px;
        color: #234175;
        font-family: Century Gothic, sans-serif;
        font-size: 24px;
        font-weight: normal;
    }

    div.flyout img {
        position: relative;
        width: 220px;
        height: 267px;
        top: -44px;
        left: -0;
    }

    div.flyout ul.sectionLinks {
        position: absolute;
        top: 40px;
        left: 0;
        width: 289px;
        margin-top: 12px;
        margin-left: 220px;
        list-style-position: outside;
    }

        div.flyout ul.sectionLinks li {
            padding: 4px 0;
            padding-left: 17px;
            cursor: pointer;
			list-style:none;
        }

            div.flyout ul.sectionLinks li a {
                color: #394559;
                font-family: verdana, sans-serif;
                font-size: 13px;
				line-height:1em;
                text-decoration: none;
            }

        div.flyout ul.sectionLinks li:hover {
            background-color: #7e8a9d;
        }

            div.flyout ul.sectionLinks li:hover a {
                color: white;
                font-weight: bold;
            }

    div.flyout div.topDestinations {
        position: absolute;
        top: 46px;
        left:0;
        width: 227px;
        margin-left: 509px;
    }

        div.flyout div.topDestinations h3 {
            margin: 17px 0 12px 19px;
            color: #525c6f;
            font-family: Century Gothic, sans-serif;
            font-size: 15px;
            font-weight: bold;
        }

        div.flyout div.topDestinations ul {
            color: #595959;
            font-family: verdana, sans-serif;
            font-size: 11px;
            margin-left: 19px;
			padding-right:19px;
            list-style-type: disc;
            list-style-position: outside;
        }

            div.flyout div.topDestinations ul li {
                padding: 4px 0;
            }

                div.flyout div.topDestinations ul li a {
                    text-decoration: none;
                    color: #595959;
                }
                
                div.flyout div.topDestinations ul li a:hover {
                    text-decoration: underline;
                }